# Usecase scripts

In this document, you can link to the example scripts for various demands. For the beginners, it is highly recommended to read the [practical guide](inst/doc/practical_guide.md) carefully first. You can find basic scripts and the configuration for different machines there.

1. Retrieve data (use `Start()` only)
   1. 

2. Execute computation (use `Compute()`)
   1. [Function working on time dimension](inst/doc/usecase/ex2_1.R)
   2. [Function using attributes of the data](inst/doc/usecase/ex2_2.R)
      Using attributes is only available in startR_v0.1.3 or above.
   3. [Function doing regridding CDO](inst/doc/usecase/ex2_3.R)
      Using attributes is only available in startR_v0.1.3 or above.
   4. [Use two functions in workflow](inst/doc/usecase/ex2_4.R)
   5. [Using experimental and (date-corresponding) observational data](inst/doc/usecase/ex2_5.R)
   6. [Two data inputs example with multiple parameters](inst/doc/usecase/ex2_6.R)
   7. [Seasonal forecast verification on cca](inst/doc/usecase/ex2_7.R)
